<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>


    <h1>نشاط في شكل نقاش</h1>

    <h3><p>توجيهات</p></h3>
    <ul>
        <li><p>أنشر إجابتك على الأسئلة.</p></li>
        <li><p>إقرأ ما قام بعض المتعلّمين الآخرين بنشره. </p></li>
        <li><p>ضع إجابة تهمّك أو تشكّل تحديّا لك.</p></li>
        <li><p>أنشر ردًّا على ذلك الشخص.</p></li>
    </ul>

    <h3><p>توجيه</p></h3>
    <ul>
        <li><p>ما هو اسمك؟</p></li>
        <li><p>أين تسكن و تعمل؟</p></li>
        <li><p>ما هي الأشياء الثلاثة عن نفسك التي هي مصدر فخر؟</p></li>
        <li><p>ما هما شيئان تتطلعان إلى تحقيقهما في حياتك؟</p></li>
        <li><p>إذا كان بإمكانك تناول العشاء مع أي شخص ، في الماضي أو الحاضر ، ميتًا أو حيًا ، فمن سيكون هذا الشخص ولماذا؟</p></li>
    </ul>

</div>

